* {
	margin: 0;
	padding: 0;
	font-family: arial;
}

p, li, label {
	font-size: 12px;
}
a:hover {
	color: #eb2b2e;
}
a:visited {
	color: #eb2b2e;
}
h1, h2, h3, h4, h5 {
	color: #eb2b2e;
	font-family: 'Neo Sans Pro', Arial;
	margin-bottom: 12px;
}

img { border: none; }

body {
	background-color: #e7e7e8;
	position: relative;
}

th {
	text-align: left;
}


td, th {
	padding: 1px 2px;
}

ul {
	list-style: inside disc none;
}

hr {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: none;
	border-right: none;
	margin: 12px 0;
}

#headerContent #headerBrands {
	position: relative;
	float: right;
	/*margin-top: -30px;*/
margin-top: -20px;
    padding-right: 110px;
	width: 534px;
}

#headerContent #headerBrands img {
	float: right;
	padding-left: 12px;
}

#headerContent #logo {
	float: left;
	width: 207px;
	position: relative;
	top: 35px;
}

#headerContent #phone {
	float: right;
	position: relative;
	top: 72px;
}
#auphone{
  float: right;
  position: relative;
  top: 72px;
}
#auphone h2 a{
  text-decoration:none;
  color: #eb2b2e;
}

#headerContent {
	padding-top: 10px;
	z-index: 9999;
}

#backgroundTop {
	width: 100%;
	height: 581px;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center top;
	z-index: -1;
}

#bodyOuterWrap, #headerWrap, #footerWrap {
	width: 980px;
	margin: 0 auto;
}

#bodyMiddleWrap {
	padding: 12px;
	background-color: #FFFFFF;
}

#bodyMiddleWrap img {
	max-width: 560px;
}

#topNav {
	width: 100%;
	background-image: url(../img/header/navBar.png);
	background-repeat: no-repeat;
	height: 63px;
	left: 207px;
	z-index: 9998;
	margin-bottom: -25px;
	position:relative;
}

#topNav ul {
	list-style-type: none;
	padding: 0;
	float: left;
	position: relative;
	margin-left: 20px;
}

#topNav ul li {
	float: left;
	margin-top: 1px;
	padding: 15px 25px;
}

#topNav ul li.active, #topNav ul li:hover {
	background-image: url(../img/header/navBarOn.png);
	background-repeat: repeat-x;
}

#topNav ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Neo Sans Pro', Arial;
}
 /* Dropdown */
#topNav ul li:hover ul.dropdown {
	display: block;
}

#topNav ul li ul {
	clear: none;
	position: absolute;
	display: none;
	width: 220px;
	float: left;
	z-index: 9999;
	background-color: #B5121B;
	margin-left: -27px;
	margin-top: 12px;
}

#topNav ul li ul li {
	padding: 6px 10px;
	width: 200px;
	text-align: left;
	position: relative;
	float: left;
	background-image: none;
}

#topNav ul li ul li:hover {
	background-image: none;
	background-color: #6F1200;
}

#topNav ul li ul li a {
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
	color: #FFFFFF;
	text-transform: none;
}
/* dropdown 3rd level */
#topNav ul li ul.dropdown li:hover ul.thirdlevel {
	display: block;
}

#topNav ul ul ul {
	clear: none;
	position: absolute;
	display: none;
	width: 220px;
	float: left;
	z-index: 9999;
	margin-left: 200px;
	margin-top: -21px;
	background-color: #6F1200;
	padding: 4px 0;
}

#topNav ul ul ul li {
	padding: 0 10px;
}

#topNav ul ul ul li a {
	font-size: 10px;
}

#topNav ul ul ul li:hover a {
	color: #E31B23;
}
/* dropdown 4th level */
#topNav ul li ul.dropdown ul.thirdlevel li:hover ul.fourthlevel {
	display: block;
}
#topNav ul li ul.dropdown ul.thirdlevel li ul.fourthlevel li a {
	color: #fff;
}
#topNav ul li ul.dropdown ul.thirdlevel li ul.fourthlevel li:hover a {
	color: #E31B23;
}
#topNav ul.fourthlevel{
	margin-top: -20px;
}

#searchBox {
	float: right;
	width: 175px;
	position: relative;
	z-index: 9999;
	padding-top: 12px;
}

#searchBox #ajaxSearch_submit {
	float: right;
	padding: 1px 9px;
	background-image: url('../img/header/headerSearch.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	border: none;
	margin: 4px 0;
	height: 18px;
	width: 18px;
	cursor: pointer;
}

#searchBox #ajaxSearch_input {
	border: 1px solid #b5121b;
	color: #333333;
	font-size: 12px;
	padding: 2px 5px;
	margin: 3px 0;
	width: 139px;
	float: left;
}

#greyTitleBarContainer {
	width: 100%;
	background-color: #ffffff;
	z-index: -1;
	padding-top: 1px;
	position: relative;
	top: -1px;
	margin-bottom: -1px;
}

#greyTitleBar {
	background-image: url(../img/header/greyTitleBar.png);
	background-repeat: repeat-x;
	color: #ffffff;
	padding: 8px 0;
	margin: 12px 12px 0 12px;
}

#greyTitleBar p {
	font-size: 14px;
	margin: 0 8px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Neo Sans Pro', Arial;
}

#defaultSidebar .sidebarCategoryDropdown {
	margin: 8px 0;
	cursor: pointer;
}

#defaultSidebar .sidebarCategoryDropdown .sidebarCategoryDropdownCategories {
	background-color: #e5e5e5;
	border-top: 3px solid #cccccc;
	padding: 6px 12px;
	display: none;
}

#defaultSidebar .sidebarCategoryDropdown .sidebarCategoryDropdownCategories a, #defaultSidebar .sidebarCategoryDropdown .sidebarCategoryDropdownCategories p {
	display: block;
	text-decoration: none;
	color: #4d4d4d;
	font-size: 10px;
	font-weight: bold;
	font-family: arial;
	padding: 1px 0;
}

#defaultSidebar .sidebarCategoryDropdown .sidebarCategoryDropdownCategories a:hover {
	color: #eb2b2e;
}

#defaultSidebar {
	width: 222px;
	float: left;
}

#homeSidebar {
	width: 350px;
	float: left;
}

#homeSidebar img {
	margin-bottom: 10px;
}

#bodyContentDefault {
	width: 690px;
	float: left;
	padding: 0 20px 30px;
}

#bodyContentDefault img {
	max-width: 714px;
}

#bodyContent {
	width: 540px;
	float: left;
	padding: 0 30px 30px;
}
#bodyContentDefault .productItemSeparator {
	float: left;
	height: 232px;
	width: 4px;
	background-color: #c2c4c7;
	margin: 0 12px;
}

#bodyContentDefault .productItem {
	width: 210px;
	float: left;
	height: 280px;
	overflow: hidden;
}

#bodyContentDefault .productListSeparator {
	height: 30px;
	width: 100%;
	border-bottom: 4px solid #c2c4c7;
	clear: both;
	margin-bottom: 20px;
}

#bodyContentDefault .productListSeparator a {
	float: right;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

#bodyContentDefault .productListSeparator a span {
	font-size: 120%;
}

#bodyContentDefault .productItem .productItemMore {
	color: #eb2b2e;
	font-family: Arial;
	font-weight: bold;
	margin-bottom: 12px;
	display: block;
}

#bodyContentDefault .productItem h2 {
	font-weight: bold;
	margin-bottom: 22px;
	padding: 0;
	margin: 0;
	color: #000000;
}

#bodyContentDefault .productItem .productItemMore span {
	font-size: 120%;
}

#bodyContentDefault .productItem img {
	max-width: 210px;
}

#bodyContentDefault .productItem a {
	font-family: 'Neo Sans Pro', Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	display: block;
}

#bodyContentDefault .productItem a:first-child {
	min-height: 210px;
}

/* Cultivation */
#bodyContentDefault .cultivation .productItem {
	width: 320px;
	height: auto;
}
#bodyContentDefault .cultivation .productItem img {
	max-width: 320px;
}
#bodyContentDefault .cultivation .productItemSeparator {
	height: 320px;
	margin: 0 16px;
	margin-left: 14px;
}


#bodyContentProduct {
	width: 465px;
	float: left;
	padding: 0 20px 30px;
}

#bodyContentProduct h2, #bodyContentProduct h3{
	color: #999999;
}

img.productMainImage {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 320px;
}

#productMainImageContainer {
	width: 320px;
	/*max-height: 320px;
	overflow: hidden;*/
	position: relative;
}

#productMainImageContainer #enlarge{
	position: absolute;
	bottom: 0;
	right: 0;
	background-image: url(../img/enlarge.png);
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
}
#productThumbnails {
	height: 125px;
}
#productThumbnails img{
	width: 96px;
	float: left;
	margin: 8px 4px 0;
}

#sidebarRight {
	width: 374px;
	float: right;
}

#sidebarRight #ProductRightSidebarPDF {
	margin-bottom: 12px;
}

#sidebarRight #productRightSidebarImage {
	background-image: url(../img/sidebar/productRightSidebar.png);
	width: 222px;
	height: 430px;
}

#sidebarRight #productsRightSidebarImageLinks {
	padding: 140px 12px 12px 12px;
}

#productsRightSidebarImageLinks a {
	display: block;
	padding: 8px 0;
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	color: #000000;
}

#sidebarRight #productRightSidebarBox {
	background-color: #cccccc;
	color: #4d4d4d;
	margin: 12px auto;
	width: 100%;
}

#sidebarRight #productRightSidebarBox #productRightSidebarTitle {
	background-color: #4d4d4d;
	color: #FFFFFF;
	padding: 4px 12px;
	font-family: 'Neo Sans Pro', arial;
	font-weight: bold;
	font-size: 14px;
	position: relative;
}

#sidebarRight #productRightSidebarBox #productRightSidebarTitle a {
	color: #FFFFFF;
	font-size: 14px;
}

#sidebarRight #productRightSidebarBox a {
	font-family: 'Neo Sans Pro', arial;
	font-size: 14px;
	text-decoration: none;
	color: #4d4d4d;
}

#sidebarRight #productRightSidebarBox p a {
	color: #040DE7;
}

#sidebarRight #productRightSidebarBox p a {
	font-size: 12px;
}

#sidebarRight #productRightSidebarBox ul {
	list-style: inside none none;
	padding: 8px;
}

#sidebarRight #productRightSidebarBox ul li {
	padding: 6px 0 3px 7px;
	background-image: url(../img/sidebar/libg.png);
	background-repeat: no-repeat;
	background-position: 0 11px;
}

#sidebarRight #productRightSidebarBox ul li b {
	display: block;
}

#sidebarRight #productRightSidebarBox p {
	padding: 0 8px 8px;
	font-size: 12px;
}

.clear {
	clear: both;
	height:0;
	visibility: hidden;
	font-size: 0;
}

#homeProducts .homeProductItem {
	float: left;
	width: 220px;
}

#homeProducts .homeProductItem h2 {
	font-size: 22px;
	color: #000000;
}

#homeProducts .homeProductItem a {
	font-weight: bold;
	color: #eb2b2e;
	text-decoration: none;
	padding-left: 1px;
}

#homeProducts .homeProductItem a span{
	font-size: 20px;
}

#homeProducts .homeProductItem img {
	width: 220px;
}

#homeProducts #homeProductsLink {
	background-color: #c2c4c7;
	width: 100%;
	margin: 8px 0;
	height: 40px;
}

#homeProducts #homeProductsLink a {
	float: right;
	margin: 3px 12px;
	text-decoration: none;
	font-weight: bold;
	color: #6e7073;
}

#homeProducts #homeProductsLink a span {
	font-size: 25px;
	margin-right: 2px;
}

#homeProducts .separator {
	float: left;
	width: 8px;
	background-color: #c2c4c7;
	margin: 0 8px;
	height: 230px;
}

#footerLargeBG {
	background-image: url(../img/footer/footerLargeBG.png);
	background-position: center 0;
	background-repeat: no-repeat;
	height: 533px;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: -1;
}

#footerContent #footerLogo {
	width: 165px;
	height: 110px;
	background-image: url(../img/footer/footerLogo.png);
	background-repeat: no-repeat;
	float: left;
}

#footerContent {
	background-image: url(../img/footer/footerBG.png);
	font-family: Arial;
}

#footerContent p, #footerContent a {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

#footerContent #footerContact {
	width: 280px;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
}

#footerContent #footerContact #footerPhone {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 5px;
	font-family: 'Neo Sans Pro', Arial;
}

#footerContent #footerLinks1, #footerContent #footerLinks2  {
	width: 135px;
	float: left;
	margin-top: 15px;
	font-weight: bold;
}

#footerContent #footerContact a, #footerContent #footerLinks1 a, #footerContent #footerLinks2 a {
	display: block;
}

#footerContent #footerBottom {
	clear: both;
	position: relative;
	top: -18px;
}

#footerContent #footerBottom ul {
	float: right;
	margin-top: -20px;
}

#footerContent #footerBottom ul li {
	display: inline;
	padding: 0 12px;
	margin: 2px 0;
	border-right: 1px solid #FFFFFF;
	position: relative;
	top: 15px;
}

#footerContent #footerBottom ul li:last-child {
	border-right: none;
}

#footerContent #footerBottom ul li a, #footerContent #footerBottom ul li p{
	font-weight: normal;
	font-size: 12px;
	display: inline;
}

fieldset {
	border: none;
}
form fieldset div {
	clear: both;
	padding: 6px 0;
}
form fieldset div label{
	float: left;
	text-align: right;
	margin-right: 4px;
	width: 120px;
}
form fieldset div input{
	float: left;
}

.button {
	padding: 2px 6px;
	float: right;
}

#productRightSidebarContact form div {
	clear: both;
	padding: 6px 0;
	width: 120px;
}
#productRightSidebarContact form fieldset div label{
	float: left;
	text-align: left;
}
#productRightSidebarContact form fieldset div input[type=text]{
	float: left;
	width: 153px;
}
#productRightSidebarContact form fieldset div input{
	max-width: 153px;
}
#productRightSidebarContact form fieldset div input[type=submit]{
	float: left;
}
#productRightSidebarContact form fieldset div textarea{
	float: left;
	width: 200px;
	height: 90px;
}
#productRightSidebarContact form fieldset {
	padding: 12px;
}
#productRightSidebarContact form .formHeading {
	background-color: #4d4d4d;
	color: #FFFFFF;
	padding: 4px 12px;
	font-family: 'Neo Sans Pro', arial;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	text-align: center;
	margin-top: 8px;
}
#productRightSidebarContact form {
	background-color: #cccccc;
}

#productRightSidebarContact form fieldset input.required,#productRightSidebarContact form fieldset .formerror {
	border-color: red;
}
#productRightSidebarContact .flashNotice {
	padding-top: 12px;
}
#productRightSidebarContact .flashNotice p {
	color: red;
}

#defaultSidebar form div {
	clear: both;
	padding: 6px 0;
	width: 120px;
}
#defaultSidebar form fieldset div label{
	float: left;
	text-align: left;
}
#defaultSidebar form fieldset div input[type=text]{
	float: left;
	width: 153px;
}
#defaultSidebar form fieldset div input{
	max-width: 153px;
}
#defaultSidebar form fieldset div input[type=submit]{
	float: left;
}
#defaultSidebar form fieldset div textarea{
	float: left;
	width: 200px;
	height: 90px;
}
#defaultSidebar form fieldset {
	padding: 12px;
}
#defaultSidebar form .formHeading {
	background-color: #4d4d4d;
	color: #FFFFFF;
	padding: 4px 12px;
	font-family: 'Neo Sans Pro', arial;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	text-align: center;
}
#defaultSidebar form {
	background-color: #cccccc;
	clear: both;
}

#defaultSidebar form fieldset input.required,#defaultSidebar form fieldset .formerror {
	border-color: red;
}
#defaultSidebar .flashNotice {
	padding-top: 12px;
}
#defaultSidebar .flashNotice p {
	color: red;
}
#defaultSidebar img.button {
	margin-bottom: 12px;
	padding: 0 0 0 12px;
}

#homeSidebar form div {
	clear: both;
	padding: 6px 0;
	width: 120px;
}
#homeSidebar form fieldset div label{
	float: left;
	text-align: left;
}
#homeSidebar form fieldset div input[type=text]{
	float: left;
	width: 180px;
}
#homeSidebar form fieldset div input{
	max-width: 180px;
}
#homeSidebar form fieldset div input[type=submit]{
	float: left;
}
#homeSidebar form fieldset div textarea{
	float: left;
	width: 260px;
	height: 100px;
}
#homeSidebar form fieldset {
	padding: 12px;
}
#homeSidebar form .formHeading {
	background-color: #4d4d4d;
	color: #FFFFFF;
	padding: 4px 12px;
	font-family: 'Neo Sans Pro', arial;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	text-align: center;
}
#homeSidebar form {
	background-color: #cccccc;
	clear: both;
}

#homeSidebar form fieldset input.required,#homeSidebar form fieldset .formerror {
	border-color: red;
}
#homeSidebar .flashNotice {
	padding-top: 12px;
}
#homeSidebar .flashNotice p {
	color: red;
}
.pdf {
	background-image: url(../img/pdf.jpg);
	background-repeat: no-repeat;
	padding: 6px 0 6px 28px;
	margin-top: 3px;
}
.productDataTable {
	/*border: 1px solid #000000;
	border-collapse: collapse;*/
	width: 100%;
	background-color: #e5e5e6;
}
.productDataTable tr td, .productDataTable tr th{
	border: 1px solid #000000;
}
.productDataTable tr td {
	text-align: center;
}

#reviews label {
	display: block;
}
#reviews p,
#reviews label,
#reviews span {
	font-size: 12px;
	font-family: 'Neo Sans Pro', arial;
	color: #000;
}
#reviews input[type=text] {
	width: 70%;
}
#reviews textarea {
	width: 90%;
	resize: vertical;
}
#reviews div {
	margin-bottom: 12px;
}
.form-control {
  display: block;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #ffffff;
	background-color: #3276b1;
	border-color: #285e8e;
}
.pull-right {float:right;}
.pull-left {float:left;}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 12px;
}
.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
#review-table span {
	font-size: 10px;
	color: #999;
	font-style: italic;
}
#review-table h3 {
	font-weight: normal;
	color: #888;
}
#review-table p {
	font-style: italic;
	color: #999;
	margin-bottom: 12px;
}

#review-table hr {
	border-left: 0;
	border-right: 0;
	margin: 6px 0;
	border-top: 1px solid #999;
}

.star {
	background-image: url(../img/star.jpg);
	width: 27px;
	height: 18px;
	display: inline-block;
}

td {
	vertical-align: top;
}

.flashNotice {
	padding: 12px;
	background-color: rgba(234, 17, 25, 0.22);
	color: #E31B23;
	margin-bottom: 12px;
	border-radius: 6px;
	font-weight: bold;
}
.required,
.formerror {
	border-color: #E31B23;
	border-style: solid;
}